/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_bzero.c                                         :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: oklymeno <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/11/24 21:55:08 by oklymeno          #+#    #+#             */
/*   Updated: 2016/11/24 22:14:28 by oklymeno         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_printf.h"

void		ft_bzero(void *s, size_t n)
{
	char	*new_s;

	new_s = s;
	while (n > 0)
	{
		*new_s = 0;
		new_s++;
		n--;
	}
}
